.header-container {
	background-color: #1F1F1F;
	padding: .7rem 1rem !important;

	.header-logo-link {
		.header-logo-img {
			width: 150px;
		}
	}

	.header-search-input {
		color: #FFFFFF;
		border: 1px solid white;
		background-color: #1F1F1F;
	}
	.header-search-input:focus {
		background-color: #1F1F1F;
		color: #FFFFFF;
	}

	.header-nav-container {
		display: flex;
		list-style-type: none;
		
		.header-nav-link {
			text-decoration: none;
			color: #FFFFFF;

			.fa {
				width: 40px;
			}

			.header-nav-icon:hover {
				background-color: #CC8400;
				border-radius: 50%;
			}
		}
	}
}

.header-search-outline-btn {
	border-color: #CC8400 !important;
	color: #CC8400 !important;
}
.header-search-outline-btn:hover {
	background-color: #CC8400 !important;
	border-color: #CC8400 !important;
	color: white !important;
}

.header-search-btn {
	background-color: #CC8400 !important;
	border-color: #CC8400 !important;
	color: white !important;
}